import {render} from './ReportApp';

(() => {
    const canvas = document.getElementById('reportBoard');
    const $container = document.getElementById('reportDesign');

    render(canvas, $container);
})();